Bug 1054 - smbtree(1) queries the local master browser, not domain master browser
smbtree(1) queries the local master browser, not domain master browser
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.2
All All
: P3 normal
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-10 02:43 UTC by SATOH Fumiyasu
Modified: 2005-08-24 10:24 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description SATOH Fumiyasu 2004-02-10 02:43:43 UTC
Index: docbook/manpages/smbtree.1.xml
===================================================================
RCS file: /cvsroot/samba-docs/docbook/manpages/smbtree.1.xml,v
retrieving revision 1.2
diff -u -p -r1.2 smbtree.1.xml
--- docbook/manpages/smbtree.1.xml	9 Sep 2003 02:58:23 -0000	1.2
+++ docbook/manpages/smbtree.1.xml	10 Feb 2004 10:42:45 -0000
@@ -48,7 +48,7 @@
 		<varlistentry>
 		<term>-b</term>
 		<listitem><para>Query network nodes by sending requests 
-		as broadcasts instead of querying the (domain) master browser.
+		as broadcasts instead of querying the (local) master browser.
 		</para></listitem>
 		</varlistentry>
 
Index: docbook/smbdotconf/filename/maphidden.xml
===================================================================
RCS file: /cvsroot/samba-docs/docbook/smbdotconf/filename/maphidden.xml,v
retrieving revision 1.3
diff -u -p -r1.3 maphidden.xml
--- docbook/smbdotconf/filename/maphidden.xml	19 Dec 2003 02:35:00 -0000	1.3
+++ docbook/smbdotconf/filename/maphidden.xml	10 Feb 2004 10:42:45 -0000
@@ -12,5 +12,5 @@
 	<parameter moreinfo="none">create mask</parameter></link> for details.</para>
 
 </description>
-<value type="boolean">no</value>
+<value type="default">no</value>
 </samba:parameter>
Index: docbook/smbdotconf/locking/locking.xml
===================================================================
RCS file: /cvsroot/samba-docs/docbook/smbdotconf/locking/locking.xml,v
retrieving revision 1.3
diff -u -p -r1.3 locking.xml
--- docbook/smbdotconf/locking/locking.xml	19 Dec 2003 02:35:01 -0000	1.3
+++ docbook/smbdotconf/locking/locking.xml	10 Feb 2004 10:42:45 -0000
@@ -24,5 +24,5 @@
 	You should never need to set this parameter.</para>
 </description>
 
-<value type="boolean">yes</value>
+<value type="default">yes</value>
 </samba:parameter>
Index: docbook/smbdotconf/winbind/templateshell.xml
===================================================================
RCS file: /cvsroot/samba-docs/docbook/smbdotconf/winbind/templateshell.xml,v
retrieving revision 1.3
diff -u -p -r1.3 templateshell.xml
--- docbook/smbdotconf/winbind/templateshell.xml	19 Dec 2003 02:35:02 -0000	1.3
+++ docbook/smbdotconf/winbind/templateshell.xml	10 Feb 2004 10:42:45 -0000
@@ -10,5 +10,5 @@
 	parameter to fill in the login shell for that user.</para>
 </description>
 
-<value type="string">/bin/false</value>
+<value type="default">/bin/false</value>
 </samba:parameter>
Comment 1 Gerald (Jerry) Carter 2004-02-11 07:13:17 UTC
applied.  Thanks.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:24:15 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.